Skip to navigation

List what a policy has done

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account name
automationIDstringRequired
Automation ID

Query parameters

limitstringOptional
Runs per page, up to 50
beforestringOptional

Cursor: the started_at of the last run on the previous page

before_idstringOptional

Cursor: the id of the last run on the previous page

Response

OK
next_beforestringOptional
next_before_idlongOptional
runslist of objectsOptional

Errors

400
Bad Request Error